SitePoint Sponsor

User Tag List

Results 1 to 5 of 5
  1. #1
    SitePoint Enthusiast
    Join Date
    Dec 2009
    Posts
    67
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    WP Not Updating to 3.0.1

    I tried this on the .org forums, but no responses... such a hit or miss over there.

    I attempted to run the automatic upgrade to 3.0.1 on both of my WP sites, but the upgrade stopped at the "downloading update" stage and wouldn't continue. I tried the Memory Bump plugin, but that did not fix the problem. I should also mention that on this server I have probably 5 or 6 WP installs... some of them upgrade, and some don't.

  2. #2
    SitePoint Member
    Join Date
    Aug 2010
    Posts
    5
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Hi fendeanson,

    Try download the latest wordpress 3.0.1 and manually update it to your site. Before you do that, backup first.

    Please let me know if that helps.

  3. #3
    SitePoint Enthusiast edhan's Avatar
    Join Date
    May 2010
    Location
    Singapore
    Posts
    77
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    IF the auto upgrade is not working then you will need to do the manual method of downloading the latest version and overwrite the existing. Remember to backup first before doing that. Also, backup your wp-config and the database.

    That is what I do when it can't upgrade automatically.

  4. #4
    SitePoint Enthusiast
    Join Date
    Dec 2009
    Posts
    67
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    I finally discovered the problem... I wasn't running PHP5 in the .htaccess file. Once I did that everything worked just fine. Thanks for the help though!

  5. #5
    SitePoint Enthusiast edhan's Avatar
    Join Date
    May 2010
    Location
    Singapore
    Posts
    77
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by fendeanson View Post
    I finally discovered the problem... I wasn't running PHP5 in the .htaccess file. Once I did that everything worked just fine. Thanks for the help though!
    No wonder we cannot get the solution. Anyway, I am already running by default using PHP5 for many months.


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •